Retorna um cliente
GET /api/v2/clients/{id}
GET
/api/v2/clients/{id}
Permite retornar as informações do cliente O auth_token do cliente pode ser informado no lugar do ID na URL
Authorizations
Seção intitulada “Authorizations ”Parameters
Seção intitulada “ Parameters ”Path Parameters
Seção intitulada “Path Parameters ” id
required
string
Responses
Seção intitulada “ Responses ”Quando o cliente é encontrado
Client
Modelo que representa um cliente na API
object
id
integer
first_name
string
last_name
string
email
string format: email
gender
string
phone_area
string
phone
string
document_type
string
document_number
Número de documento cadastrado pelo cliente
string
cpf
string
cnpj
string
ie
string
tags
string
lists
Array<string>
facebook_uid
string
liked_facebook_page
boolean
updated_at
string format: date-time
birthdate
string format: date
recent_address
Array<object>
object
id
string
first_name
string
last_name
string
company_name
string
street_name
string
street_number
string
neighborhood
string
complement
string
reference
string
city
string
state
string
zip
string
first_phone_area
string
first_phone
string
second_phone_area
string
second_phone
string
email
string
documents
object
cpf
string
cnpj
string
auth_token
string
last_confirmed_order_at
string format: date-time
received_orders_count
integer
confirmed_orders_count
integer
canceled_orders_count
integer
renew_password
boolean
Quando o cliente não é encontrado
404
Modelo que representa uma mensagem de erro 404
object
error
required
string